<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000020743273</ID>
<TITRE_TA>Chapitre unique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020663220" debut="2009-05-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020743271" niv="5" url="/LEGI/SCTA/00/00/20/74/32/LEGISCTA000020743271.xml">Section 1 : Aménagement du temps scolaire

</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020663260" debut="2009-05-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020743231" niv="5" url="/LEGI/SCTA/00/00/20/74/32/LEGISCTA000020743231.xml">Section 2 : Aménagement de l’espace scolaire

</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020663264" debut="2009-05-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020743227" niv="5" url="/LEGI/SCTA/00/00/20/74/32/LEGISCTA000020743227.xml">Section 3 : Interdiction de fumer dans les lieux
affectés à un usage scolaire
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071191" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'éducation" debut="2000-06-22" fin="2999-01-01" id_txt="LEGITEXT000006071191">Code de l'éducation</TITRE_TXT>
<TM>
<TITRE_TM debut="2004-07-17" fin="2999-01-01" id="LEGISCTA000006095806">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020743466">Livre V : La vie scolaire</TITRE_TM>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020743275">Titre II : L'organisation du temps et de l'espace scolaires</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
